### Method

# Adw StatusPage get_paintable

#### Declaration [src]

    GdkPaintable*
    adw_status_page_get_paintable (
      AdwStatusPage* self
    )

#### Description [src]

Gets the paintable for `self`.

Available since: | 1.0

Gets property | `Adw.StatusPage:paintable`

#### Return value

Returns: | `GdkPaintable`
| The paintable.
| The data is owned by the instance.
| The return value can be `NULL`.